-- 基础信息
base_info = {
	group_id = 133211008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8001, gadget_id = 70290001, pos = { x = -3820.698, y = 200.781, z = -1042.796 }, rot = { x = 356.536, y = 264.154, z = 347.985 }, level = 30, area_id = 17 },
	{ config_id = 8002, gadget_id = 70500000, pos = { x = -3821.077, y = 201.357, z = -1042.699 }, rot = { x = 356.536, y = 264.154, z = 347.985 }, level = 30, point_type = 3002, owner = 8001, area_id = 17 },
	{ config_id = 8003, gadget_id = 70500000, pos = { x = -3820.265, y = 201.605, z = -1042.637 }, rot = { x = 356.536, y = 264.154, z = 347.985 }, level = 30, point_type = 3002, owner = 8001, area_id = 17 },
	{ config_id = 8004, gadget_id = 70500000, pos = { x = -3820.578, y = 201.956, z = -1042.255 }, rot = { x = 356.536, y = 264.154, z = 347.985 }, level = 30, point_type = 3002, owner = 8001, area_id = 17 },
	{ config_id = 8005, gadget_id = 70500000, pos = { x = -3741.461, y = 204.714, z = -1040.916 }, rot = { x = 1.161, y = 251.108, z = 349.103 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8006, gadget_id = 70500000, pos = { x = -3807.632, y = 202.143, z = -1055.801 }, rot = { x = 8.048, y = 13.131, z = 0.444 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8007, gadget_id = 70500000, pos = { x = -3716.122, y = 200.294, z = -1046.718 }, rot = { x = 0.000, y = 240.230, z = 0.000 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8008, gadget_id = 70500000, pos = { x = -3668.425, y = 200.351, z = -1075.160 }, rot = { x = 6.230, y = 342.960, z = 359.025 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8009, gadget_id = 70500000, pos = { x = -3638.850, y = 201.971, z = -1130.490 }, rot = { x = 349.343, y = 89.503, z = 355.701 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8010, gadget_id = 70500000, pos = { x = -3594.274, y = 202.769, z = -1170.129 }, rot = { x = 6.384, y = 130.720, z = 359.843 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 8011, gadget_id = 70500000, pos = { x = -3799.523, y = 161.238, z = -1031.458 }, rot = { x = 9.061, y = 357.562, z = 348.829 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 8012, gadget_id = 70500000, pos = { x = -3594.063, y = 198.762, z = -1071.440 }, rot = { x = 0.000, y = 132.517, z = 0.000 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 8013, gadget_id = 70500000, pos = { x = -3654.284, y = 199.152, z = -1154.904 }, rot = { x = 3.800, y = 182.933, z = 355.730 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 8014, gadget_id = 70520032, pos = { x = -3803.462, y = 150.925, z = -1072.115 }, rot = { x = 359.410, y = 290.125, z = 18.762 }, level = 30, area_id = 17 },
	{ config_id = 8015, gadget_id = 70500000, pos = { x = -3803.462, y = 150.925, z = -1072.115 }, rot = { x = 359.410, y = 290.125, z = 18.761 }, level = 30, point_type = 2039, owner = 8014, area_id = 17 },
	{ config_id = 8016, gadget_id = 70520032, pos = { x = -3798.793, y = 151.899, z = -1070.021 }, rot = { x = 10.693, y = 254.781, z = 11.293 }, level = 30, area_id = 17 },
	{ config_id = 8017, gadget_id = 70500000, pos = { x = -3798.793, y = 151.899, z = -1070.021 }, rot = { x = 10.691, y = 254.790, z = 11.294 }, level = 30, point_type = 2039, owner = 8016, area_id = 17 },
	{ config_id = 8018, gadget_id = 70520032, pos = { x = -3831.629, y = 153.218, z = -1086.979 }, rot = { x = 334.611, y = 278.378, z = 4.338 }, level = 30, area_id = 17 },
	{ config_id = 8019, gadget_id = 70500000, pos = { x = -3831.629, y = 153.218, z = -1086.979 }, rot = { x = 334.612, y = 278.370, z = 4.342 }, level = 30, point_type = 2039, owner = 8018, area_id = 17 },
	{ config_id = 8020, gadget_id = 70520032, pos = { x = -3824.699, y = 155.019, z = -1073.404 }, rot = { x = 0.573, y = 246.414, z = 17.128 }, level = 30, area_id = 17 },
	{ config_id = 8021, gadget_id = 70500000, pos = { x = -3824.699, y = 155.019, z = -1073.404 }, rot = { x = 0.575, y = 246.408, z = 17.128 }, level = 30, point_type = 2039, owner = 8020, area_id = 17 },
	{ config_id = 8022, gadget_id = 70520032, pos = { x = -3823.722, y = 166.916, z = -1120.718 }, rot = { x = 332.785, y = 211.122, z = 23.415 }, level = 30, area_id = 17 },
	{ config_id = 8023, gadget_id = 70500000, pos = { x = -3823.722, y = 166.916, z = -1120.718 }, rot = { x = 332.784, y = 211.126, z = 23.413 }, level = 30, point_type = 2039, owner = 8022, area_id = 17 },
	{ config_id = 8024, gadget_id = 70520032, pos = { x = -3821.420, y = 166.858, z = -1128.601 }, rot = { x = 337.715, y = 199.139, z = 27.569 }, level = 30, area_id = 17 },
	{ config_id = 8025, gadget_id = 70500000, pos = { x = -3821.420, y = 166.858, z = -1128.601 }, rot = { x = 337.715, y = 199.139, z = 27.569 }, level = 30, point_type = 2039, owner = 8024, area_id = 17 },
	{ config_id = 8026, gadget_id = 70520032, pos = { x = -3831.783, y = 149.398, z = -1115.559 }, rot = { x = 358.550, y = 192.375, z = 2.429 }, level = 30, area_id = 17 },
	{ config_id = 8027, gadget_id = 70500000, pos = { x = -3831.783, y = 149.398, z = -1115.559 }, rot = { x = 358.550, y = 192.375, z = 2.429 }, level = 30, point_type = 2039, owner = 8026, area_id = 17 },
	{ config_id = 8028, gadget_id = 70520032, pos = { x = -3831.854, y = 149.368, z = -1113.270 }, rot = { x = 358.046, y = 255.864, z = 359.569 }, level = 30, area_id = 17 },
	{ config_id = 8029, gadget_id = 70500000, pos = { x = -3831.854, y = 149.368, z = -1113.270 }, rot = { x = 358.046, y = 255.864, z = 359.569 }, level = 30, point_type = 2039, owner = 8028, area_id = 17 },
	{ config_id = 8030, gadget_id = 70500000, pos = { x = -3751.712, y = 198.994, z = -1231.697 }, rot = { x = 0.793, y = 180.547, z = 10.627 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 8031, gadget_id = 70500000, pos = { x = -3753.211, y = 198.930, z = -1223.701 }, rot = { x = 3.233, y = 67.375, z = 353.835 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 8032, gadget_id = 70500000, pos = { x = -3774.639, y = 200.149, z = -1238.002 }, rot = { x = 358.285, y = 73.394, z = 0.512 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 8033, gadget_id = 70500000, pos = { x = -3827.518, y = 200.756, z = -1273.176 }, rot = { x = 4.452, y = 293.599, z = 0.969 }, level = 30, point_type = 2001, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 8001, 8002, 8003, 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014, 8015, 8016, 8017, 8018, 8019, 8020, 8021, 8022, 8023, 8024, 8025, 8026, 8027, 8028, 8029, 8030, 8031, 8032, 8033 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
